<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Prediction</title>
    <link rel="stylesheet" href="./../static/price.css">
</head>
<body>
    <!-- Price Page -->
    <section id="price">
        <div class="price container">
            <h2> The prediction of the car price is </h2>
            <h1> Nu. 604, 500 </h1>
        </div>
        <div class="form-submit-btn">
            <a href="prediction/" type="button" class="buttn"> New Prediction </a>
        </div>
        <h2 class="back-home"> Back to home </h2>
    </section> 
    <!-- End Price Page -->
</body>
</html>